<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.6900</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.3810</MDI>
      <MDI key="STATISTICS_MEAN">12.3796</MDI>
      <MDI key="STATISTICS_STDDEV">5.5724</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12022781</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55118451</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
